
JARS - Support #475

Ajustes del experimento JASMET para funcionar en modo JULIA-NOCHE

02/04/2016 02:25 PM - John Rojas

Status: Closed Start date: 02/04/2016

Priority: Normal Due date: 02/04/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

04/02/2016: Se ajustó los parámetros del archivo .racp para funcionar en el modo de JULIA-NOCHE (IPP = 937.5 Km). Se

adjunta el archivo utilizado para el batch, CR, DDS y filtro JARS.

El experimento correrá desde el Jueves 04/02 5pm hasta el Jueves 04/02 9am.

History

#1 - 02/04/2016 02:25 PM - John Rojas

- Status changed from New to Resolved

#2 - 02/04/2016 02:25 PM - John Rojas

- Status changed from Resolved to Closed

Files

2016_02_55MHz.rar 4.68 KB 02/04/2016 John Rojas
